You are here: Home » Reply

Reply To: 0.2.1.1 not iTunes 5 compatible – Patch Available!

#3599

uthanda
Participant

Not sure on that one. I only use Linux / Solaris. Wish I could help.